{
	"pages": [
		"pages/canvasposter/canvasposter",
		"pages/index/index",
		"pages/again/again",
		"pages/sign/sign",
		"pages/user/user",
		"pages/rule/rule",
		"pages/ranking/ranking",
		"pages/picture/picture",
		"pages/personal/personal",
		"pages/auth/auth",
		"pages/works/works"
	],
	"tabBar": {
		"custom": true,
		"color": "#7A7E83",
		"selectedColor": "#3cc51f",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/canvasposter/canvasposter",
				"iconPath": "img/bg_w.png",
				"selectedIconPath": "img/bg_b.png",
				"text": "首页"
			},{
				"pagePath": "pages/index/index",
				"iconPath": "img/bg_w.png",
				"selectedIconPath": "img/bg_b.png",
				"text": "产品"
			},
			{
				"pagePath": "pages/ranking/ranking",
				"iconPath": "img/bg_w.png",
				"selectedIconPath": "img/bg_b.png",
				"text": "排行榜"
			},
			{
				"pagePath": "pages/user/user",
				"iconPath": "img/bg_w.png",
				"selectedIconPath": "img/bg_b.png",
				"text": "个人中心"
			}
		]
	},
	"window": {
		"backgroundTextStyle": "light",
		"navigationBarBackgroundColor": "#fff",
		"navigationBarTitleText": "丰谷酒业",
		"navigationBarTextStyle": "black"
	},
	"style": "v2",
	"sitemapLocation": "sitemap.json"
}
